:root {

  /* Fonts */
  --font-default: 'Open Sans', system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-primary: 'Source Sans Pro', sans-serif;
  --font-secondary: 'Poppins', sans-serif;

  /* Colors */
  /* The *-rgb color names are simply the RGB converted value of the corresponding color for use in the rgba() function */

  /* Default text color */
  --color-default: #1a1f24;
  --color-default-rgb: 26, 31, 36;

  /* Defult links color */
  --color-links: #0ea2bd;
  --color-links-hover: #1ec3e0;

  /* Primay colors */
  --color-primary: #1363C6;
  --color-primary-light: #3194f7;
  --color-primary-dark: #033c82;

  --color-primary-rgb: 19, 99, 198;
  --color-primary-light-rgb: 49, 148, 247;
  --color-primary-dark-rgb: 3, 60, 130;

  /* Secondary colors */
  --color-secondary: #485664;
  --color-secondary-light: #8f9fae;
  --color-secondary-dark: #3a4753;

  --color-secondary-rgb: 72, 86, 100;
  --color-secondary-light-rgb: 143, 159, 174;
  --color-secondary-dark-rgb: 58, 71, 83;

  --color-white: #ffffff;
  --color-white-rgb: 255, 255, 255;

  --color-gray: #6c757d;
  --color-gray-rgb: 108, 117, 125;

  --color-black: #000000;
  --color-black-rgb: 0, 0, 0;
  
}

/*--------------------------------------------------------------
# 2. Override default Bootstrap variables
--------------------------------------------------------------*/
:root {

  --bs-white: var(--color-white);
  --bs-gray: var(--color-gray);
  --bs-gray-dark: #343a40;
  --bs-gray-100: #f8f9fa;
  --bs-gray-200: #e9ecef;
  --bs-gray-300: #dee2e6;
  --bs-gray-400: #ced4da;
  --bs-gray-500: #adb5bd;
  --bs-gray-600: #6c757d;
  --bs-gray-700: #495057;
  --bs-gray-800: #343a40;
  --bs-gray-900: #212529;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #212529;
  --bs-primary-rgb: var(--color-primary-rgb);
  --bs-secondary-rgb: var(--color-secondary-rgb);
  --bs-success-rgb: 25, 135, 84;
  --bs-info-rgb: 13, 202, 240;
  --bs-warning-rgb: 255, 193, 7;
  --bs-danger-rgb: 220, 53, 69;
  --bs-light-rgb: 248, 249, 250;
  --bs-dark-rgb: 33, 37, 41;
  --bs-white-rgb: var(--color-white-rgb);
  --bs-black-rgb: var(--color-black-rgb);
  --bs-body-color-rgb: var(--color-default-rgb);
  --bs-body-bg-rgb: 255, 255, 255;
  --bs-font-sans-serif: var(--font-default);
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --bs-body-font-family: var(--font-default);
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: var(--color-default);
  --bs-body-bg: #fff;

}

/*--------------------------------------------------------------
# 3. Set color and background class names
--------------------------------------------------------------*/
/* Fonts */
.font-default { font-family: var(--font-default) !important; }
.font-primary { font-family: var(--font-primary) !important;}
.font-secondary { font-family: var(--font-secondary) !important; }

/* Text Colors */
.color-default { color: var(--color-default) !important; }
.color-links { color: var(--color-links) !important; }
.color-links:hover { color: var(--color-links-hover) !important; }
.color-primary { color: var(--color-primary) !important; }
.color-primary-light { color: var(--color-primary-light) !important; }
.color-primary-dark { color: var(--color-primary-dark) !important; }
.color-secondary { color: var(--color-secondary) !important; }
.color-secondary-light { color: var(--color-secondary-light) !important; }
.color-secondary-dark { color: var(--color-secondary-dark) !important; }
.color-white { color: var(--color-white) !important; }
.color-gray { color: var(--color-gray) !important; }
.color-black { color: var(--color-black) !important; }

/* Background Colors */
.bg-default { background-color: var(--color-default) !important; }
.bg-primary { background-color: var(--color-primary) !important; }
.bg-primary-light { background-color: var(--color-primary-light) !important; }
.bg-primary-dark { background-color: var(--color-primary-dark) !important; }
.bg-secondary { background-color: var(--color-secondary) !important; }
.bg-secondary-light { background-color: var(--color-secondary-light) !important; }
.bg-secondary-dark { background-color: var(--color-secondary-dark) !important; }
.bg-white { background-color: var(--color-white) !important; }
.bg-gray { background-color: var(--color-gray) !important; }
.bg-black { background-color: var(--color-black) !important; }

/********** Template CSS *********
:root {
    --color-primary: #1363C6;
    --secondary: #15ACE1;
    --light: #F4F7FE;
    --dark: #14183E;
}
*/
/*** Heading ***/
h1,
h2,
h3,
.fw-bold {
    font-weight: 700 !important;
}

h4,
h5,
h6,
.fw-medium {
    font-weight: 500 !important;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50px;
}



/*** Navbar ***/
.sticky-top {
    top: 4%;
    transition: .5s;
}

.navbar {
    padding: 11px 0 !important;
    height: 75px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 35px;
    padding: 0;
    color: rgba(255, 255, 255, .7);
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: rgba(255, 255, 255, 1);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav {
        padding: 0 15px;
        background: var(--color-primary);
    }

    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Hero Header ***/
.hero-header {
    background: url(../img/bg-hero.png) center center no-repeat;
    background-size: cover;
    height: 600px; /* Ajuste a altura conforme necessário para desktop */
    padding-top: 100px; /* Ajuste conforme necessário */
    padding-bottom: 40px; /* Ajuste conforme necessário */
}

.hero-header-int {
    background: url(../img/bg-hero.png) center center no-repeat;
    background-size: cover;
    height: 300px; /* Ajuste a altura conforme necessário para desktop */
    padding-top: 100px; /* Ajuste conforme necessário */
    padding-bottom: 40px; /* Ajuste conforme necessário */
}


.hero-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}


/*** Section Title ***/
.section-title::before {
    position: absolute;
    content: "";
    width: 45px;
    height: 4px;
    bottom: 0;
    left: 0;
    background: var(--dark);
}

.section-title::after {
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    bottom: 0;
    left: 50px;
    background: var(--dark);
}

.section-title.text-center::before {
    left: 50%;
    margin-left: -25px;
}

.section-title.text-center::after {
    left: 50%;
    margin-left: 25px;
}

.section-title h6::before,
.section-title h6::after {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    top: 2px;
    left: 0;
    background: rgba(33, 66, 177, .5);
}

.section-title h6::after {
    top: 5px;
    left: 3px;
}


/*** About ***/
.about {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/about.jpg) left center no-repeat;
    background-size: cover;
}

.btn-play {
    position: relative;
    display: block;
    box-sizing: content-box;
    width: 36px;
    height: 46px;
    border-radius: 100%;
    border: none;
    outline: none !important;
    padding: 18px 20px 20px 28px;
    background: var(--color-primary);
}

.btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 90px;
    height: 90px;
    background: var(--color-primary);
    border-radius: 100%;
    animation: pulse-border 1500ms ease-out infinite;
}

.btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 90px;
    height: 90px;
    background: var(--color-primary);
    border-radius: 100%;
    transition: all 200ms;
}

.btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    left: 3px;
    border-left: 30px solid #FFFFFF;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}

.modal-video .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

.modal-video .modal-body {
    position: relative;
    padding: 0px;
}

.modal-video .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #000000;
    opacity: 1;
}

.about-img {
    position: relative;
    overflow: hidden;
}

.about-img::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../img/bg-about-img.png) top left no-repeat;
    background-size: contain;
}

/*--------------------------------------------------------------
# Featured Services Section
--------------------------------------------------------------*/
.featured-services-empresa .service-item-empresa {
  padding: 30px;
  transition: all ease-in-out 0.4s;
  background: #FFFFFF;
  height: 100%;
}

.featured-services-empresa .service-item-empresa .icon {
  margin-bottom: 10px;
}

.featured-services-empresa .service-item-empresa .icon i {
  color: var(--color-primary);
  font-size: 36px;
  transition: 0.3s;
}

.featured-services-empresa .service-item-empresa h4 {
  font-weight: 600;
  margin-bottom: 15px;
  font-size: 24px;
}

.featured-services-empresa .service-item-empresa h4 a {
  color: var(--color-secondary);
  transition: ease-in-out 0.3s;
}

.featured-services-empresa .service-item-empresa p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.featured-services-empresa .service-item-empresa:hover {
  transform: translateY(-10px);
  box-shadow: 0px 0 60px 0 rgba(var(--color-light-rgb), 0.1);
}

.featured-services-empresa .service-item-empresa:hover h4 a {
  color: var(--color-light);
}

/*** Service ***/
.service-item {
    position: relative;
    padding: 45px 30px;
    background: #FFFFFF;
    transition: .5s;
}

.service-item:hover {
    background: var(--color-primary);
}

.service-item .service-icon {
    margin: 0 auto 20px auto;
    width: 90px;
    height: 90px;
    color: var(--color-primary);
    background: var(--light);
    transition: .5s;
}

.service-item:hover .service-icon {
    background: #FFFFFF;
}

.service-item h5,
.service-item p {
    transition: .5s;
}

.service-item:hover h5,
.service-item:hover p {
    color: #FFFFFF;
}

.service-item a.btn {
    position: relative;
    display: flex;
    color: var(--color-primary);
    transition: .5s;
    z-index: 1;
}

.service-item:hover a.btn {
    color: var(--color-primary);
    color: #FFFFFF;
}

.service-item a.btn::before {
    position: absolute;
    content: "";
    width: 35px;
    height: 35px;
    top: 0;
    left: 0;
    border-radius: 35px;
    background: var(--light);
    transition: .5s;
    z-index: -1;
}

.service-item:hover a.btn::before {
    width: 100%;
    background: var(--light);
}


/*** Feature ***/
.feature {
    background: url(../img/bg-hero.png) center center no-repeat;
    background-size: cover;
}


/*** Newsletter ***/
.newsletter {
    background: url(../img/bg-hero.png) center center no-repeat;
    background-size: cover;
}

@media (min-width: 992px) {
    .newsletter .container {
        max-width: 100% !important;
    }

    .newsletter .newsletter-text  {
        padding-right: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .newsletter .newsletter-text  {
        padding-right: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .newsletter .newsletter-text  {
        padding-right: calc(((100% - 1320px) / 2) + .75rem);
    }
}


/*** Case Study ***/
.case-item img {
    transition: .5s;
}

.case-item:hover img {
    transform: scale(1.2);
}

.case-overlay {
    position: absolute;
    padding: 30px;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    background: linear-gradient(rgba(20, 24, 62, 0), var(--dark));
    z-index: 1;
}

.case-overlay small {
    display: inline-block;
    padding: 3px 15px;
    color: #FFFFFF;
    background: rgba(20, 24, 62, .7);
    border-radius: 25px;
    margin-bottom: 15px;
}

.case-overlay span.btn:hover {
    color: var(--color-primary);
    background: #FFFFFF;
    border-color: #FFFFFF;
}


/*** FAQs ***/
.accordion .accordion-item {
    border: none;
    margin-bottom: 15px;
}

.accordion .accordion-button {
    background: var(--light);
    border-radius: 2px;
}

.accordion .accordion-button:not(.collapsed) {
    color: #FFFFFF;
    background: var(--color-primary);
    box-shadow: none;
}

.accordion .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion .accordion-body {
    padding: 15px 0 0 0;
}


/*** Testimonial ***/
.testimonial-carousel {
    position: relative;
}

.testimonial-carousel .owl-nav {
    position: absolute;
    width: 40px;
    height: 100%;
    top: calc(50% - 50px);
    left: -21px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 5px 0;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--color-primary);
    background: #FFFFFF;
    border: 1px solid var(--color-primary);
    border-radius: 40px;
    font-size: 18px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--color-primary);
    color: #FFFFFF;
}

.testimonial-carousel .owl-dots {
    margin-top: 35px;
    margin-left: 3rem;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin-right: 10px;
    width: 15px;
    height: 15px;
    background: #FFFFFF;
    border: 1px solid var(--color-primary);
    border-radius: 15px;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    width: 30px;
    background: var(--color-primary);
}


/*** Team ***/
.team-item {
    transition: .5s;
    border: 1px solid transparent;
    transition: .5s;
}

.team-item:hover {

    border-color: var(--color-primary);
}


/*** Footer ***/
.footer {
    background: url(../img/footer.png) center center no-repeat;
    background-size: contain;
}

.footer .btn.btn-social {
    margin-right: 5px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgba(255,255,255,.5);
    border: 1px solid rgba(256, 256, 256, .1);
    border-radius: 40px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--color-primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 10px;
    padding: 0;
    text-align: left;
    color: rgba(255,255,255,.5);
    font-weight: normal;
    transition: .3s;
}

.footer .btn.btn-link:hover {
    color: #FFFFFF;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 14px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: rgba(255,255,255,.5);
}

.footer .copyright a:hover {
    color: #FFFFFF;
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}
.preloader {
    background-color: #f7f7f7;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
    margin: 0 auto;
}

.preloader .preloader-circle {
    width: 100px;
    height: 100px;
    position: relative;
    border-style: solid;
    border-width: 1px;
    border-top-color: #47c9e5;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    z-index: 10;
    border-radius: 50%;
    -webkit-box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
    box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
    background-color: #ffffff;
    -webkit-animation: zoom 4000ms infinite linear;
    animation: zoom 4000ms infinite linear;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}

.preloader .preloader-circle2 {
    border-top-color: #0078ff;
}

.preloader .preloader-img {
    position: absolute;
    top: 50%;
    z-index: 200;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding-top: 6px;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}

.preloader .preloader-img img {
    max-width: 55px;
}

.preloader .pere-text strong {
    font-weight: 800;
    color: #dca73a;
    text-transform: uppercase;
}
#preloader-active {
    /* ... outros estilos ... */
    transition: opacity .5s ease-out;
    opacity: 1;
}

#preloader-active.hide {
    opacity: 0;
    pointer-events: none; /* Evita interação com o pré-loader enquanto está oculto */
}

@keyframes zoom {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

ul {
  list-style: none
}

ul li:before {
  content: '\2022';
  margin: 0 2px;
  color: #0f4f9e /* cor da bolinha */
}

.footer_logo {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%; /* Ajuste conforme necessário */
}

.footer_logo img {
    max-width: 100%; /* Garante que a imagem não ultrapasse a largura da div */
    height: auto; /* Permite que a altura da imagem seja ajustada automaticamente */
}
/*
.sticky-top{
    background-color: #fff;
    display: table;
    width: 100%;
}*/
.img-fluid-banner {
    max-width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    margin-left: 18%;
    margin-bottom: 30%;
}

/* Adicione ao seu arquivo de estilo CSS */
.scroll {
    background-color: #14183e;
}

.navbar {
    margin-top: 30px; /* Ajuste conforme necessário */
    height: 80px; /* Ajuste a altura conforme necessário */
    transition: margin-top 0.3s ease-in-out;
}

.navbar-brand img {
    max-width: 80%;/* Ajuste a largura da logo conforme necessário */
}

#heroCarousel {
    z-index: -1; /* Garante que o Carousel fique por trás do menu */
}

#heroCarousel h1{
    color: #ffffff;
}

.bg-vs{
    margin-top: 130px;
    margin-left: 100px;
    margin-right: 100px;
    color: #ffffff;
}

/* Adicione ao seu arquivo de estilo CSS */
.fixed-top {
    position: fixed;
    width: 100%;
    top: 0;
    animation: fadeInDown 0.5s;
}

@keyframes fadeInDown {
    from {
        opacity: 0;
        transform: translateY(-20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.search-container {
    background-color: #f2f2f2; /* Cinza claro */
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between; /* Ajusta para o conteúdo ficar espaçado uniformemente */
}

.search-inputs {
    width: 60%; /* Ajusta a largura conforme necessário */
    margin-right: 5%;
}

.search-image {
    width: 30%; /* Ajusta a largura conforme necessário */
    background-image: url('linhas.png');
    background-size: cover;
    background-position: center;
}

.bg-gray{
    background-color: #5c5d5f !important;
}

.whatsapp-icon {
    position: fixed;
    bottom: 20px;
    right: 40px;
    z-index: 1000;
}

@media (max-width: 767px) {
    #heroCarousel .carousel-inner .carousel-item {
        padding: 10px;  /*Adapte o espaçamento conforme necessário */
    }

    #heroCarousel .carousel-inner .carousel-item h1 {
        font-size: 1rem; /* Tamanho do texto menor para dispositivos móveis */
        text-align: left;
    }

    #heroCarousel .carousel-inner .carousel-item p {
        font-size: 0.8rem; /* Tamanho do texto menor para dispositivos móveis */
        text-align: left;
    }

    #heroCarousel .carousel-inner .carousel-item img.img-fluid-banner {
        max-width: 60%; /* Imagem responsiva para dispositivos móveis */
        height: auto;
        transition: transform 12s ease, opacity 12s ease;
    }
    .bg-vs {
        margin-top: 130px;
        margin-left: 15px; /* Ajuste conforme necessário para dispositivos móveis */
        margin-right: 15px; /* Ajuste conforme necessário para dispositivos móveis */
        color: #ffffff;
    }
}

/*--------------------------------------------------------------
# Services-links Section
--------------------------------------------------------------*/
.services-links .img {
  border-radius: 8px;
  overflow: hidden;
}

.services-links .img img {
  transition: 0.6s;
}

.services-links .details {
  padding: 50px 30px;
  margin: -100px 30px 0 30px;
  transition: all ease-in-out 0.3s;
  background: var(--color-white);
  position: relative;
  background: rgba(var(--color-white-rgb), 0.9);
  text-align: center;
  border-radius: 8px;
  box-shadow: 0px 0 25px rgba(var(--color-black-rgb), 0.1);
}

.services-links .details .icon {
  margin: 0;
  width: 72px;
  height: 72px;
  background: var(--color-primary);
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  color: var(--color-white);
  font-size: 28px;
  transition: ease-in-out 0.3s;
  position: absolute;
  top: -36px;
  left: calc(50% - 36px);
  border: 6px solid var(--color-white);
}

.services-links .details h3 {
  color: var(--color-default);
  font-weight: 700;
  margin: 10px 0 15px 0;
  font-size: 22px;
  transition: ease-in-out 0.3s;
}

.services-links .details p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
  color: var(--color-gray-rgb);
}

.services-links .service-item-link:hover .details h3 {
  color: var(--color-primary);
}

.services-links .service-item-link:hover .details .icon {
  background: var(--color-white);
  border: 2px solid var(--color-primary);
}

.services-links .service-item-link:hover .details .icon i {
  color: var(--color-primary);
}

.services-links .service-item-link:hover .img img {
  transform: scale(1.2);
}

.custom-table {
    font-size: 12px;
}
.custom-table th, .custom-table td {
    border: 1px solid #ced4da !important;
}
.custom-table .fa-bus,
.custom-table span {
    color: #1b81c3;
    font-weight: bold;
}
.custom-table td {
    vertical-align: middle !important;
}

.linhaNome {
    background-color: #1b81c3;
    color: #ffffff;
    padding: 10px;
    text-align: center;
}
.diadasemana {
    text-align: left;
}
.tarifa {
    font-weight: bold;
    margin-bottom: 10px;
    text-align: center;
}
.linhaPrimeiro, .linhaUltimo {
    font-weight: bold;
    display: block;
}
.cabecalho_linha_horario {
    margin-bottom: 20px;
}
.linhaHead {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.linhaHead .col-right {
    text-align: right;
}
.horarios-container {
    display: flex;
    justify-content: space-around;
    margin-top: 10px;
    font-size: 14px;
}
.horarios-container div {
    text-align: center;
}
.horarios-container span{
    color: #1b81c3;
    font-weight: bold;
}
.tb_horarios tr span{
    font-size: 21px;
    color: #1b81c3;
    font-weight: bold;
}
.close {
  border: none;
  background: none;
  font-size: 1.5rem;
  opacity: 1;
}
.close:hover {
  color: red;
}
#campoVaga {
    display: none;
}